
.service-container{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5%;
    padding: 3%;
    padding-left: 5%;
    padding-right: 5%;
}
.service-container-II{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5%;
    padding: 3%;
    padding-left: 5%;
    padding-right: 5%;
    background-color: rgb(239, 239, 239);
}
.service-image-container img{
    width: 500px;
    height: 350px;
    border-radius: 10px;
}
.service-content-container p{
    color: rgb(80, 80, 80);
}